#mocdata.conf file for data stored at URI.
# August 24, 2006.  Change login string.
# AUgust 1, 2001.  Change password.
# November 9, 1998
datafile=/data/pgarrahan/dbaccess/mocdata.dat
login=GROMAN/$diamond@orcl
#login=groman/jgofs@ORC1
#Two tables needed at level 1 and lower in order to define the where 
#	clause correctly
tables_for_level_0=globec.cruises
tables_for_level_1=globec.cruises, globec.stations
tables_for_level_2=globec.stations, globec.tows
tables_for_level_3=globec.tows, globec.nets
tables_for_level_4=globec.nets, globec.raw_counts
sqlplus=/u01/app/oracle/product/8.0.5/bin/sqlplus
sql_script=/data/pgarrahan/dbaccess/scripts/get_oracle_dbms.pl
order_by_level_0=cruiseid
order_by_level_1=station, depth_w
order_by_level_2=event
order_by_level_3=net
order_by_level_4=taxon
last_level=4
logfile=/data/pgarrahan/dbaccess/logs/zooplankton.log
where_clause_added_for_level_2=globec.tows.inst in ('MOC1', 'Pump', 'Bongo')
